Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
137 lines (135 sloc) 10.9 KB
<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
<component name="GemRequirementsHolder" version="3">
<requirement>
<requirement>
<dependency name="capybara" version="0.3.0" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="cucumber-rails" version="0.2.4" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="database_cleaner" version="0.4.3" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="factory_girl" version="1.2.3" bound="EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
<source from="config/environments/test.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="pickle" version="0.2.1" bound="EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="rack-test" version="0.5.4" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="rails" version="0" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/boot.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="shoulda" version="2.10.2" bound="EQUAL" />
</requirement>
<source from="config/environments/test.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="spork" version="0.7.5" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/environments/cucumber.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="spree" version="0" bound="GREATER_OR_EQUAL" />
</requirement>
<source from="config/boot.rb" />
</requirement>
<requirement>
<requirement>
<dependency name="test-unit" version="2.0.9" bound="LATEST_IN_BRANCH" />
</requirement>
<source from="config/environments/test.rb" />
</requirement>
</component>
<component name="NewModuleRootManager" inherit-compiler-output="true">
<exclude-output />
<content url="file://$MODULE_DIR$" />
<orderEntry type="jdk" jdkName="Ruby SDK 1.8.7" jdkType="RUBY_SDK" />
<orderEntry type="sourceFolder" forTests="false" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activerecord (v2.3.8, /usr/lib/ruby/gems/1.8/gems/activerecord-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] abstract (v1.0.0, /usr/lib/ruby/gems/1.8/gems/abstract-1.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] spree (v0.11.0, /usr/lib/ruby/gems/1.8/gems/spree-0.11.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activerecord-tableless (v0.1.0, /usr/lib/ruby/gems/1.8/gems/activerecord-tableless-0.1.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rubyzip (v0.9.4, /usr/lib/ruby/gems/1.8/gems/rubyzip-0.9.4)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] arel (v1.0.1, /usr/lib/ruby/gems/1.8/gems/arel-1.0.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activerecord (v3.0.0, /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] mime-types (v1.16, /usr/lib/ruby/gems/1.8/gems/mime-types-1.16)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] tzinfo (v0.3.23, /usr/lib/ruby/gems/1.8/gems/tzinfo-0.3.23)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] chronic (v0.2.3, /usr/lib/ruby/gems/1.8/gems/chronic-0.2.3)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] actionmailer (v2.3.8, /usr/lib/ruby/gems/1.8/gems/actionmailer-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activeresource (v2.3.8, /usr/lib/ruby/gems/1.8/gems/activeresource-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rack-test (v0.5.4, /usr/lib/ruby/gems/1.8/gems/rack-test-0.5.4)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] paperclip (v2.3.1.1, /usr/lib/ruby/gems/1.8/gems/paperclip-2.3.1.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] actionmailer (v3.0.0, /usr/lib/ruby/gems/1.8/gems/actionmailer-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activemerchant (v1.5.1, /usr/lib/ruby/gems/1.8/gems/activemerchant-1.5.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activeresource (v3.0.0, /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] mutter (v0.5.3, /usr/lib/ruby/gems/1.8/gems/mutter-0.5.3)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] hoe (v2.6.1, /usr/lib/ruby/gems/1.8/gems/hoe-2.6.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activesupport (v3.0.0, /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] json_pure (v1.4.6, /usr/lib/ruby/gems/1.8/gems/json_pure-1.4.6)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activesupport (v2.3.8, /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] less (v1.2.20, /usr/lib/ruby/gems/1.8/gems/less-1.2.20)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] treetop (v1.4.8, /usr/lib/ruby/gems/1.8/gems/treetop-1.4.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] i18n (v0.4.1, /usr/lib/ruby/gems/1.8/gems/i18n-0.4.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] capybara (v0.3.9, /usr/lib/ruby/gems/1.8/gems/capybara-0.3.9)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] nokogiri (v1.4.3.1, /usr/lib/ruby/gems/1.8/gems/nokogiri-1.4.3.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] authlogic (v2.1.3, /usr/lib/ruby/gems/1.8/gems/authlogic-2.1.3)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] builder (v2.1.2, /usr/lib/ruby/gems/1.8/gems/builder-2.1.2)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] ffi (v0.6.3, /usr/lib/ruby/gems/1.8/gems/ffi-0.6.3)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] thor (v0.14.0, /usr/lib/ruby/gems/1.8/gems/thor-0.14.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] railties (v3.0.0, /usr/lib/ruby/gems/1.8/gems/railties-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] erubis (v2.6.6, /usr/lib/ruby/gems/1.8/gems/erubis-2.6.6)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] faker (v0.3.1, /usr/lib/ruby/gems/1.8/gems/faker-0.3.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rack (v1.2.1, /usr/lib/ruby/gems/1.8/gems/rack-1.2.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] authlogic-oid (v1.0.4, /usr/lib/ruby/gems/1.8/gems/authlogic-oid-1.0.4)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rubyforge (v2.0.4, /usr/lib/ruby/gems/1.8/gems/rubyforge-2.0.4)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] actionpack (v2.3.8, /usr/lib/ruby/gems/1.8/gems/actionpack-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] culerity (v0.2.10, /usr/lib/ruby/gems/1.8/gems/culerity-0.2.10)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] ruby-openid (v2.1.7, /usr/lib/ruby/gems/1.8/gems/ruby-openid-2.1.7)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rails (v2.3.8, /usr/lib/ruby/gems/1.8/gems/rails-2.3.8)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] stringex (v1.0.3, /usr/lib/ruby/gems/1.8/gems/stringex-1.0.3)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rake (v0.8.7, /usr/lib/ruby/gems/1.8/gems/rake-0.8.7)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] whenever (v0.3.7, /usr/lib/ruby/gems/1.8/gems/whenever-0.3.7)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rack (v1.1.0, /usr/lib/ruby/gems/1.8/gems/rack-1.1.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] bundler (v1.0.0, /usr/lib/ruby/gems/1.8/gems/bundler-1.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] mail (v2.2.5, /usr/lib/ruby/gems/1.8/gems/mail-2.2.5)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rails (v3.0.0, /usr/lib/ruby/gems/1.8/gems/rails-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] state_machine (v0.8.0, /usr/lib/ruby/gems/1.8/gems/state_machine-0.8.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] selenium-webdriver (v0.0.27, /usr/lib/ruby/gems/1.8/gems/selenium-webdriver-0.0.27)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] will_paginate (v2.3.11, /usr/lib/ruby/gems/1.8/gems/will_paginate-2.3.11)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] highline (v1.5.1, /usr/lib/ruby/gems/1.8/gems/highline-1.5.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] activemodel (v3.0.0, /usr/lib/ruby/gems/1.8/gems/activemodel-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] polyglot (v0.3.1, /usr/lib/ruby/gems/1.8/gems/polyglot-0.3.1)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] actionpack (v3.0.0, /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.0)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] rack-mount (v0.6.13, /usr/lib/ruby/gems/1.8/gems/rack-mount-0.6.13)" level="application" />
<orderEntry type="library" scope="PROVIDED" name="[gem] searchlogic (v2.3.5, /usr/lib/ruby/gems/1.8/gems/searchlogic-2.3.5)" level="application" />
</component>
</module>